### Method

# WebKit WebExtensionMatchPattern get_matches_all_urls

since: 2.48

#### Declaration [src]

    gboolean
    webkit_web_extension_match_pattern_get_matches_all_urls (
      WebKitWebExtensionMatchPattern* matchPattern
    )

#### Description [src]

Gets whether the match pattern matches all URLs, in other words, whether the pattern is `<all_urls>`.

Available since: 2.48

#### Return value

Type: `gboolean`

Whether this match pattern matches all URLs.